Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 05 Jul 1997 09:20:42 -0700
From:      Jim Pick <jim@jimpick.com>
To:        Vladimir Belomestnov <vlad@idirect.com>
Cc:        freebsd-questions@FreeBSD.ORG
Subject:   Re: 2.2.2 will not install 
Message-ID:  <199707051620.JAA05618@fleming.jimpick.com>
In-Reply-To: Your message of "Sat, 05 Jul 1997 11:44:35 EDT." <33BE6BE3.DF6B669A@idirect.com> 

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
--==_Exmh_1518430527P
Content-Type: text/plain; charset=us-ascii


> 2.2.2 boot process hangs at the moment of changing the boot
> device (it does not matter if it is fd or wd) with words
> "panic: double fault". I have very basic devices which are
> recognized properly. Everything else which I don't have is
> disabled. (If it isn't the result is the same :)
> 2.2.1 boots and installs with no problem.
> 
> What should I do? Please, help! I am short of time!

I just had the exact same problem yesterday.

I solved it by installing the development version of the install
disks (version 3.0) from the ftp site.  (of course, you may not
want to live with a non-released version of FreeBSD - I don't
mind since I'm just experimenting)

I don't understand why it happened though...

Cheers,

 - Jim


--==_Exmh_1518430527P
Content-Type: application/pgp-signature

-----BEGIN PGP MESSAGE-----
Version: 2.6.3a

iQCVAwUBM750WOQz770qyIfJAQGI2gQAhG1ElRxX/UizCZLfc/S33gDGEzmAwrSW
fxQ4ebvKoerwGv5ZpEvk2qmSWACgNO/kfXnbrXtZ1hgXkzeluuBPKdvqyPMJsLsF
NCE5NyqN7vGy3AjMIgqWlTYcWClP7oDp+HM9PbGm8a0q8vWUaLhL+QlKDub734mX
vEYZtf2VOAw=
=ua+E
-----END PGP MESSAGE-----

--==_Exmh_1518430527P--



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?199707051620.JAA05618>